:root {
  --contentwidth: 90%;
}

.entry-content p {
	margin-bottom: 1em;
	padding-bottom: 1em;
  -webkit-margin-before: 0 !important;
  -webkit-margin-after: 0 !important;
}
.entry-content > * {
  margin: 2px auto;
  max-width: var(--contentwidth);
  width: var(--contentwidth);
  padding-left: 0;
  padding-right: 0;
  -webkit-margin-before: 0 !important;
  -webkit-margin-after: 0 !important;
}
.wp-block-column:nth-child(odd) {
	margin-left: 0 !important;

}
.wp-block-column:nth-child(even) {
	margin-left: 2em !important;

}
.entry-content > img {
  width:100%;
  max-width: 100%;
}
.entry-content > .alignwide {
  width: var(--contentwidth);
  max-width: var(--contentwidth);
  margin:0 auto;
}

.entry-content > .alignfull {
  margin: 1em auto !important;
  max-width: var(--contentwidth);
  width: var(--contentwidth);
}

.entry-content ul,
.entry-content ol {
  margin: 1.5em auto;
  width: var(--contentwidth);
  max-width: var(--contentwidth);
  list-style-position: outside;
}

.wp-block-video video {
  max-width: var(--contentwidth);
  width: var(--contentwidth);
}

.wp-block-image img {
  display: block;
}

.wp-block-image.alignleft,
.wp-block-image.alignright {

}

.wp-block-image.alignfull img {
  width: 100vw;
}

.wp-block-gallery:not(.components-placeholder) {
  margin: 1.5em auto;
}

.wp-block-cover-text p {
  padding: 1.5em 14px;
}

ul.wp-block-latest-posts.alignwide,
ul.wp-block-latest-posts.alignfull,
ul.wp-block-latest-posts.is-grid.alignwide,
ul.wp-block-latest-posts.is-grid.alignwide {
  padding: 0 14px;
}

.wp-block-table {
  display: block;
  overflow-x: auto;
}

.wp-block-table table {
  border-collapse: collapse;
  width: 100%
}

.wp-block-table td, .wp-block-table th {
  padding: .5em;
}

.entry-content li {
  margin-left: 2.5em;
  margin-bottom: 6px;
}

.entry-content ul ul,
.entry-content ol ol,
.entry-content ul ol,
.entry-content ol ul {
  margin: 0 auto;
}

.entry-content ul ul li,
.entry-content ol ol li,
.entry-content ul ol li,
.entry-content ol ul li {
  margin-left: 0;
}


.wp-block-embed.type-video > .wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.wp-block-embed.type-video > .wp-block-embed__wrapper > iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.wp-block-quote.is-large {
  margin: 0 auto 16px;
}

.wp-block-pullquote>p:first-child {
  margin-top: 0;
}

.wp-block-separator {
  margin: 3em auto;
  padding: 0;
}

@media screen and (max-width: 37.5em) {
  :root {
    --contentwidth: 90%;
  }
  .entry-content > * {
    width:100%;
  }
  .entry-content > .alignwide {
    width:100%;
  }

  .entry-content > .alignfull {
    width:100%;
  }

  .entry-content ul,
  .entry-content ol {
    width:100%;
  }

  .wp-block-video video {
    width:100%;
  }
}

@media screen and (min-width: 56em) {
  :root {
    --contentwidth: 80%;
  }
}
@media screen and (min-width: 768px) {
  .wp-block-cover-text p {
    padding: 1.5em 0;
  }

}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 48em) {
  .entry-content > * {
    width:100%;
  }
  .entry-content > .alignwide {
    width:100%;
  }

  .entry-content > .alignfull {
    width:100%;
  }

  .entry-content ul,
  .entry-content ol {
    width:100%;
  }

  .wp-block-video video {
    width:100%;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 48em) {
  .entry-content > * {
    width:80%;
  }
  .entry-content > .alignwide {
    width:80%;
  }

  .entry-content > .alignfull {
    width:80%;
  }

  .entry-content ul,
  .entry-content ol {
    width:80%;
  }

  .wp-block-video video {
    width:80%;
  }
}